[Plugin]
Width=400
Height=300

[Strings]

Title=Replace
Title_2052=替换
Title_1028=取代


labelFind_2052=查找：
labelReplace_2052=替换为：
labelMatchWholeWord_2052=全部匹配
labelMatchCase_2052=匹配大小写
buttonFind_2052=查找
buttonReplace_2052=替换
buttonReplaceAll_2052=全部替换
buttonCancel_2052=取消
strNoMatches_2052=没有找到匹配的文字
strReplaced_2052=替换了%1个地方


labelFind_1028=尋找：
labelReplace_1028=取代為：
labelMatchWholeWord_1028=全部符合
labelMatchCase_1028=符合大小寫
buttonFind_1028=尋找
buttonReplace_1028=取代
buttonReplaceAll_1028=全部取代
buttonCancel_1028=取消
strNoMatches_1028=沒有找到符合的文字
strReplaced_1028=取代了 %1 個地方


